--- old/usr/src/cmd/fm/dicts/SCF.po	Fri Jul 14 09:47:04 2017
+++ new/usr/src/cmd/fm/dicts/SCF.po	Fri Jul 14 09:47:04 2017
@@ -21,8 +21,6 @@
 #
 # CDDL HEADER END
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
-#
 # DO NOT EDIT -- this file is generated by the Event Registry.
 #
 #
@@ -482,7 +480,7 @@
 msgid "SCF-8001-KC.severity"
 msgstr "Critical"
 msgid "SCF-8001-KC.description"
-msgstr "Failure to boot Solaris on a domain via an internal disk drive on the SAS controller.\n  Refer to %s for more information."
+msgstr "Failure to boot illumos on a domain via an internal disk drive on the SAS controller.\n  Refer to %s for more information."
 msgid "SCF-8001-KC.response"
 msgstr "Nothing is deconfigured.\n"
 msgid "SCF-8001-KC.impact"
@@ -850,7 +848,7 @@
 msgid "SCF-8002-9H.severity"
 msgstr "Critical"
 msgid "SCF-8002-9H.description"
-msgstr "Failure to boot Solaris on a domain using a device on an IO Channel.\n  Refer to %s for more information."
+msgstr "Failure to boot illumos on a domain using a device on an IO Channel.\n  Refer to %s for more information."
 msgid "SCF-8002-9H.response"
 msgstr "Nothing is deconfigured.\n"
 msgid "SCF-8002-9H.impact"
@@ -866,7 +864,7 @@
 msgid "SCF-8002-A3.severity"
 msgstr "Critical"
 msgid "SCF-8002-A3.description"
-msgstr "Failure to boot Solaris on a domain using a device on IO Channel leaf (1/2 an IO Channel).\n  Refer to %s for more information."
+msgstr "Failure to boot illumos on a domain using a device on IO Channel leaf (1/2 an IO Channel).\n  Refer to %s for more information."
 msgid "SCF-8002-A3.response"
 msgstr "Nothing is deconfigured.\n"
 msgid "SCF-8002-A3.impact"
@@ -882,7 +880,7 @@
 msgid "SCF-8002-CY.severity"
 msgstr "Critical"
 msgid "SCF-8002-CY.description"
-msgstr "Failure to boot Solaris on a domain via GbE.\n  Refer to %s for more information."
+msgstr "Failure to boot illumos on a domain via GbE.\n  Refer to %s for more information."
 msgid "SCF-8002-CY.response"
 msgstr "Nothing is deconfigured.\n"
 msgid "SCF-8002-CY.impact"
@@ -898,7 +896,7 @@
 msgid "SCF-8002-D5.severity"
 msgstr "Critical"
 msgid "SCF-8002-D5.description"
-msgstr "Failure to boot Solaris on a domain using a device in a PCI-X slot.\n  Refer to %s for more information."
+msgstr "Failure to boot illumos on a domain using a device in a PCI-X slot.\n  Refer to %s for more information."
 msgid "SCF-8002-D5.response"
 msgstr "Nothing is deconfigured.\n"
 msgid "SCF-8002-D5.impact"
@@ -914,7 +912,7 @@
 msgid "SCF-8002-ES.severity"
 msgstr "Critical"
 msgid "SCF-8002-ES.description"
-msgstr "Failure to boot Solaris on a domain using a device in a PCI-Express slot.\n  Refer to %s for more information."
+msgstr "Failure to boot illumos on a domain using a device in a PCI-Express slot.\n  Refer to %s for more information."
 msgid "SCF-8002-ES.response"
 msgstr "Nothing is deconfigured.\n"
 msgid "SCF-8002-ES.impact"
@@ -930,7 +928,7 @@
 msgid "SCF-8002-FA.severity"
 msgstr "Critical"
 msgid "SCF-8002-FA.description"
-msgstr "Failure to boot Solaris on a domain using a device behind a PCI-Express/PCI-X \nbridge chip. This includes the PCI-X slot and internal I/O on an IOU (if the\nPCI-Express/PCI-X bridge is located on an IOU or IOUA) and the PCI-X slots of\nan I/O Boat (if the PCI-Express/PCI-X bridge is located on an I/O Boat).\n  Refer to %s for more information."
+msgstr "Failure to boot illumos on a domain using a device behind a PCI-Express/PCI-X \nbridge chip. This includes the PCI-X slot and internal I/O on an IOU (if the\nPCI-Express/PCI-X bridge is located on an IOU or IOUA) and the PCI-X slots of\nan I/O Boat (if the PCI-Express/PCI-X bridge is located on an I/O Boat).\n  Refer to %s for more information."
 msgid "SCF-8002-FA.response"
 msgstr "Nothing is deconfigured.\n"
 msgid "SCF-8002-FA.impact"
@@ -946,7 +944,7 @@
 msgid "SCF-8002-GP.severity"
 msgstr "Critical"
 msgid "SCF-8002-GP.description"
-msgstr "Failure to boot Solaris on a domain using a device behind a PCI-Express switch chip.\nThis includes PCI-X slot and internal I/O devices (if the PCI-Express switch chip \nis located on an IOU), and the PCI-Express slots and PCI-X slots on an I/O Boat\n(if the PCI-Express switch chip is located on an I/O Boat).\n  Refer to %s for more information."
+msgstr "Failure to boot illumos on a domain using a device behind a PCI-Express switch chip.\nThis includes PCI-X slot and internal I/O devices (if the PCI-Express switch chip \nis located on an IOU), and the PCI-Express slots and PCI-X slots on an I/O Boat\n(if the PCI-Express switch chip is located on an I/O Boat).\n  Refer to %s for more information."
 msgid "SCF-8002-GP.response"
 msgstr "Nothing is deconfigured.\n"
 msgid "SCF-8002-GP.impact"
@@ -962,7 +960,7 @@
 msgid "SCF-8002-HE.severity"
 msgstr "Critical"
 msgid "SCF-8002-HE.description"
-msgstr "Failure to boot Solaris on a domain using an internal SAS (Serial Attached\nSCSI) device. This includes the internal hard drives and the internal DVD drives\nand the internal tape drives.\n  Refer to %s for more information."
+msgstr "Failure to boot illumos on a domain using an internal SAS (Serial Attached\nSCSI) device. This includes the internal hard drives and the internal DVD drives\nand the internal tape drives.\n  Refer to %s for more information."
 msgid "SCF-8002-HE.response"
 msgstr "Nothing is deconfigured.\n"
 msgid "SCF-8002-HE.impact"
@@ -2002,11 +2000,11 @@
 msgid "SCF-8005-PX.severity"
 msgstr "Major"
 msgid "SCF-8005-PX.description"
-msgstr "The XSCF has detected that a Solaris domain has panic'ed.\n  Refer to %s for more information."
+msgstr "The XSCF has detected that an illumos domain has panic'ed.\n  Refer to %s for more information."
 msgid "SCF-8005-PX.response"
 msgstr "No action is taken due to this fault.\n"
 msgid "SCF-8005-PX.impact"
-msgstr "The Solaris domain has panic'ed.\n"
+msgstr "The illumos domain has panic'ed.\n"
 msgid "SCF-8005-PX.action"
 msgstr "The administrator should look at the domain's console to identify the cause of the panic.\nPlease consult the detail section of the knowledge article for additional information.\n"
 #