--- old/usr/src/cmd/fm/dicts/SUN4.po	Fri Jul 14 09:47:04 2017
+++ new/usr/src/cmd/fm/dicts/SUN4.po	Fri Jul 14 09:47:04 2017
@@ -21,8 +21,6 @@
 #
 # CDDL HEADER END
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
-#
 # DO NOT EDIT -- this file is generated by the Event Registry.
 #
 #
@@ -36,11 +34,11 @@
 msgid "SUN4-8000-0Y.description"
 msgstr "A problem was detected in the PCI-Express subsystem.\n  Refer to %s for more information."
 msgid "SUN4-8000-0Y.response"
-msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or Sun Services."
+msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or your illumos distribution team."
 msgid "SUN4-8000-0Y.impact"
 msgstr "Loss of services provided by the device instances associated with this fault"
 msgid "SUN4-8000-0Y.action"
-msgstr "Schedule a repair procedure to replace the affected device.  Use\nfmdump -v -u EVENT_ID to identify the device or contact\nSun for support.  If this message occurs on a Sun Fire T2000 also refer to the NOTE\nat the end of the Details section below.\n"
+msgstr "Schedule a repair procedure to replace the affected device.  Use\nfmdump -v -u EVENT_ID to identify the device or contact\nyour illumos distribution team for support.  If this message occurs on a Sun Fire T2000 also refer to the NOTE\nat the end of the Details section below.\n"
 #
 # code: SUN4-8000-13
 # keys: fault.io.ebus
@@ -52,11 +50,11 @@
 msgid "SUN4-8000-13.description"
 msgstr "A problem was detected in the Ebus.  Refer to %s for more information."
 msgid "SUN4-8000-13.response"
-msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or Sun Services."
+msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or your illumos distribution team."
 msgid "SUN4-8000-13.impact"
 msgstr "Loss of services provided by the device instances associated with this fault"
 msgid "SUN4-8000-13.action"
-msgstr "Use fmdump -v -u EVENT_ID and fmdump -eV -u \nEVENT_ID to collect information to help Sun Service personnel \nidentify the device in need of repair. Schedule a repair procedure to replace \nthe affected device.\n"
+msgstr "Use fmdump -v -u EVENT_ID and fmdump -eV -u \nEVENT_ID to collect information to help illumos personnel \nidentify the device in need of repair. Schedule a repair procedure to replace \nthe affected device.\n"
 #
 # code: SUN4-8000-2H
 # keys: fault.io.datapath
@@ -66,7 +64,7 @@
 msgid "SUN4-8000-2H.severity"
 msgstr "Critical"
 msgid "SUN4-8000-2H.description"
-msgstr "This is an unexpected diagnosis. Please contact Sun support for details.  Refer to %s for more information."
+msgstr "This is an unexpected diagnosis. Please contact your illumos distribution team for details.  Refer to %s for more information."
 msgid "SUN4-8000-2H.response"
 msgstr "None"
 msgid "SUN4-8000-2H.impact"
@@ -84,11 +82,11 @@
 msgid "SUN4-8000-3D.description"
 msgstr "A problem was detected in a system core bus.\n  Refer to %s for more information."
 msgid "SUN4-8000-3D.response"
-msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or Sun Services."
+msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or your illumos distribution team."
 msgid "SUN4-8000-3D.impact"
 msgstr "Loss of services provided by the device instances associated with this fault"
 msgid "SUN4-8000-3D.action"
-msgstr "Use fmdump -v -u EVENT_ID and fmdump -eV -u\nEVENT_ID to collect information to \nhelp Sun Service personnel identify the device in need of repair. Schedule \na repair procedure to replace the affected device.\n"
+msgstr "Use fmdump -v -u EVENT_ID and fmdump -eV -u\nEVENT_ID to collect information to \nhelp illumos personnel identify the device in need of repair. Schedule \na repair procedure to replace the affected device.\n"
 #
 # code: SUN4-8000-4P
 # keys: fault.io.fire.pciex.device
@@ -100,11 +98,11 @@
 msgid "SUN4-8000-4P.description"
 msgstr "A problem was detected in the PCI-Express subsystem.\n  Refer to %s for more information."
 msgid "SUN4-8000-4P.response"
-msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or Sun Services."
+msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or your illumos distribution team."
 msgid "SUN4-8000-4P.impact"
 msgstr "Loss of services provided by the device instances associated with this fault"
 msgid "SUN4-8000-4P.action"
-msgstr "\nSchedule a repair procedure to replace the affected device.  Use\nfmdump -v -u EVENT_ID to identify the device or contact\nSun for support.  \nIf this message occurs on a Sun Fire T2000 also refer to the NOTE\nat the end of the Details section below."
+msgstr "\nSchedule a repair procedure to replace the affected device.  Use\nfmdump -v -u EVENT_ID to identify the device or contact\nyour illumos distribution team for support.  \nIf this message occurs on a Sun Fire T2000 also refer to the NOTE\nat the end of the Details section below."
 #
 # code: SUN4-8000-5A
 # keys: defect.io.fire.pciex.driver
@@ -116,11 +114,11 @@
 msgid "SUN4-8000-5A.description"
 msgstr "A problem was detected in the PCI-Express subsystem software.\n  Refer to %s for more information."
 msgid "SUN4-8000-5A.response"
-msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or Sun Services."
+msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or your illumos distribution team."
 msgid "SUN4-8000-5A.impact"
 msgstr "Loss of services provided by the device instances associated with\nthis problem"
 msgid "SUN4-8000-5A.action"
-msgstr "Ensure latest driver and patch are installed.  Use fmdump -v -u <EVENT_ID> to identify the module/package, or contact Sun for support."
+msgstr "Ensure latest driver and patch are installed.  Use fmdump -v -u <EVENT_ID> to identify the module/package, or contact your illumos distribution team for support."
 #
 # code: SUN4-8000-6S
 # keys: fault.io.datapath fault.io.fire.asic
@@ -130,7 +128,7 @@
 msgid "SUN4-8000-6S.severity"
 msgstr "Critical"
 msgid "SUN4-8000-6S.description"
-msgstr "This is an unexpected diagnosis. Please contact Sun support for details.  Refer to %s for more information."
+msgstr "This is an unexpected diagnosis. Please contact your illumos distribution team for details.  Refer to %s for more information."
 msgid "SUN4-8000-6S.response"
 msgstr "None"
 msgid "SUN4-8000-6S.impact"
@@ -148,11 +146,11 @@
 msgid "SUN4-8000-75.description"
 msgstr "A problem was detected in the PCI-Express subsystem.\n  Refer to %s for more information."
 msgid "SUN4-8000-75.response"
-msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or Sun Services."
+msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or your illumos distribution team."
 msgid "SUN4-8000-75.impact"
 msgstr "Loss of services provided by the device instances associated with this fault"
 msgid "SUN4-8000-75.action"
-msgstr "Schedule a repair procedure to replace the affected device.  Use\nfmdump -v -u EVENT_ID to identify the device or contact\nSun for support.  If this message occurs on a Sun Fire T2000 also refer to the NOTE\nat the end of the Details section below.\n"
+msgstr "Schedule a repair procedure to replace the affected device.  Use\nfmdump -v -u EVENT_ID to identify the device or contact\nyour illumos distribution team for support.  If this message occurs on a Sun Fire T2000 also refer to the NOTE\nat the end of the Details section below.\n"
 #
 # code: SUN4-8000-8E
 # keys: defect.io.fire.pci.driver defect.io.fire.pciex.driver
@@ -164,11 +162,11 @@
 msgid "SUN4-8000-8E.description"
 msgstr "A problem was detected in the PCI-Express subsystem software.  Refer to %s for more information."
 msgid "SUN4-8000-8E.response"
-msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or Sun Services."
+msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or your illumos distribution team."
 msgid "SUN4-8000-8E.impact"
 msgstr "Loss of services provided by the device instances associated with this problem"
 msgid "SUN4-8000-8E.action"
-msgstr "Ensure latest driver and patch are installed.  Use fmdump -v -u <EVENT_ID> to identify the module/package, or contact Sun for support."
+msgstr "Ensure latest driver and patch are installed.  Use fmdump -v -u <EVENT_ID> to identify the module/package, or contact your illumos distribution team for support."
 #
 # code: SUN4-8000-9J
 # keys: fault.io.fire.pci.device fault.io.fire.pciex.device
@@ -178,7 +176,7 @@
 msgid "SUN4-8000-9J.severity"
 msgstr "Critical"
 msgid "SUN4-8000-9J.description"
-msgstr "This is an unexpected diagnosis. Please contact Sun support for details.  Refer to %s for more information."
+msgstr "This is an unexpected diagnosis. Please contact your illumos distribution team for details.  Refer to %s for more information."
 msgid "SUN4-8000-9J.response"
 msgstr "None"
 msgid "SUN4-8000-9J.impact"
@@ -196,11 +194,11 @@
 msgid "SUN4-8000-A2.description"
 msgstr "A problem was detected in the PCI subsystem.\n  Refer to %s for more information."
 msgid "SUN4-8000-A2.response"
-msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or Sun Services."
+msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or your illumos distribution team."
 msgid "SUN4-8000-A2.impact"
 msgstr "Loss of services provided by the device instances associated with this fault"
 msgid "SUN4-8000-A2.action"
-msgstr "Schedule a repair procedure to replace the affected device.  Use\nfmdump -v -u EVENT_ID to identify the device or contact\nSun for support.\n"
+msgstr "Schedule a repair procedure to replace the affected device.  Use\nfmdump -v -u EVENT_ID to identify the device or contact\nyour illumos distribution team for support.\n"
 #
 # code: SUN4-8000-CX
 # keys: defect.io.fire.pciex.driver fault.io.datapath fault.io.fire.asic
@@ -210,7 +208,7 @@
 msgid "SUN4-8000-CX.severity"
 msgstr "Critical"
 msgid "SUN4-8000-CX.description"
-msgstr "This is an unexpected diagnosis. Please contact Sun support for details.  Refer to %s for more information."
+msgstr "This is an unexpected diagnosis. Please contact your illumos distribution team for details.  Refer to %s for more information."
 msgid "SUN4-8000-CX.response"
 msgstr "None"
 msgid "SUN4-8000-CX.impact"
@@ -228,11 +226,11 @@
 msgid "SUN4-8000-D4.description"
 msgstr "A problem has been detected in the PCI/PCI-Express subsystem.  Refer to %s for more information."
 msgid "SUN4-8000-D4.response"
-msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or Sun Services."
+msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or your illumos distribution team."
 msgid "SUN4-8000-D4.impact"
 msgstr "Loss of services provided by the device instances associated with this fault"
 msgid "SUN4-8000-D4.action"
-msgstr "Schedule a repair procedure to replace the affected device.  Use\nfmdump -v -u EVENT_ID to identify the device or contact\nSun for support.  If this message occurs on a Sun Fire T2000 also refer to the NOTE\nat the end of the Details section below.\n"
+msgstr "Schedule a repair procedure to replace the affected device.  Use\nfmdump -v -u EVENT_ID to identify the device or contact\nyour illumos distribution team for support.  If this message occurs on a Sun Fire T2000 also refer to the NOTE\nat the end of the Details section below.\n"
 #
 # code: SUN4-8000-ER
 # keys: fault.io.fire.asic fault.io.fire.pci.device
@@ -244,11 +242,11 @@
 msgid "SUN4-8000-ER.description"
 msgstr "A problem has been detected in the PCI/PCI-Express subsystem.  Refer to %s for more information."
 msgid "SUN4-8000-ER.response"
-msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or Sun Services."
+msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or your illumos distribution team."
 msgid "SUN4-8000-ER.impact"
 msgstr "Loss of services provided by the device instances associated with this fault"
 msgid "SUN4-8000-ER.action"
-msgstr "Schedule a repair procedure to replace the affected device.  Use\nfmdump -v -u EVENT_ID to identify the device or contact\nSun for support.  If this message occurs on a Sun Fire T2000 also refer to the NOTE\nat the end of the Details section below.\n"
+msgstr "Schedule a repair procedure to replace the affected device.  Use\nfmdump -v -u EVENT_ID to identify the device or contact\nyour illumos distribution team for support.  If this message occurs on a Sun Fire T2000 also refer to the NOTE\nat the end of the Details section below.\n"
 #
 # code: SUN4-8000-FC
 # keys: fault.io.fire.hbus
@@ -260,11 +258,11 @@
 msgid "SUN4-8000-FC.description"
 msgstr "A problem was detected in a system core bus.\n  Refer to %s for more information."
 msgid "SUN4-8000-FC.response"
-msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or Sun Services."
+msgstr "This fault does not have an automated response agent and thus requires interaction \nfrom the user and/or your illumos distribution team."
 msgid "SUN4-8000-FC.impact"
 msgstr "Loss of services provided by the device instances associated with this fault"
 msgid "SUN4-8000-FC.action"
-msgstr "Use fmdump -v -u EVENT_ID and fmdump -eV -u\nEVENT_ID to collect information to \nhelp Sun Service personnel identify the device in need of repair. Schedule \na repair procedure to replace the affected device.\n"
+msgstr "Use fmdump -v -u EVENT_ID and fmdump -eV -u\nEVENT_ID to collect information to \nhelp illumos personnel identify the device in need of repair. Schedule \na repair procedure to replace the affected device.\n"
 #
 # code: SUN4-8000-GQ
 # keys: fault.io.fire.datapath fault.io.fire.hbus
@@ -280,7 +278,7 @@
 msgid "SUN4-8000-GQ.impact"
 msgstr "Loss of services provided by the device\ninstances associated with this fault\n"
 msgid "SUN4-8000-GQ.action"
-msgstr "Schedule a repair procedure to replace the affected\ndevice if necessary, or contact Sun for support.\n"
+msgstr "Schedule a repair procedure to replace the affected\ndevice if necessary, or contact your illumos distribution team for support.\n"
 #
 # code: SUN4-8000-HD
 # keys: fault.io.fire.hb.sw-config
@@ -296,7 +294,7 @@
 msgid "SUN4-8000-HD.impact"
 msgstr "Loss of services provided by the device\ninstances associated with this fault\n"
 msgid "SUN4-8000-HD.action"
-msgstr "Schedule a repair procedure to replace the affected\ndevice if necessary, or contact Sun for support.\n"
+msgstr "Schedule a repair procedure to replace the affected\ndevice if necessary, or contact your illumos distribution team for support.\n"
 #
 # code: SUN4-8000-JH
 # keys: fault.io.fire.dmc.sw-algorithm
@@ -312,7 +310,7 @@
 msgid "SUN4-8000-JH.impact"
 msgstr "Loss of services provided by the device\ninstances associated with this fault\n"
 msgid "SUN4-8000-JH.action"
-msgstr "Schedule a repair procedure to replace the affected\ndevice if necessary, or contact Sun for support.\n"
+msgstr "Schedule a repair procedure to replace the affected\ndevice if necessary, or contact your illumos distribution team for support.\n"
 #
 # code: SUN4-8000-K3
 # keys: fault.io.fire.dmc.sw-state
@@ -328,7 +326,7 @@
 msgid "SUN4-8000-K3.impact"
 msgstr "Loss of services provided by the device\ninstances associated with this fault\n"
 msgid "SUN4-8000-K3.action"
-msgstr "Schedule a repair procedure to replace the affected\ndevice if necessary, or contact Sun for support.\n"
+msgstr "Schedule a repair procedure to replace the affected\ndevice if necessary, or contact your illumos distribution team for support.\n"
 #
 # code: SUN4-8000-LY
 # keys: fault.io.fire.pec.sw-algorithm
@@ -344,4 +342,4 @@
 msgid "SUN4-8000-LY.impact"
 msgstr "Loss of services provided by the device\ninstances associated with this fault\n"
 msgid "SUN4-8000-LY.action"
-msgstr "Schedule a repair procedure to replace the affected\ndevice if necessary, or contact Sun for support.\n"
+msgstr "Schedule a repair procedure to replace the affected\ndevice if necessary, or contact your illumos distribution team for support.\n"