--- old/usr/src/cmd/fm/dicts/ZFS.po	Fri Jul 14 09:47:05 2017
+++ new/usr/src/cmd/fm/dicts/ZFS.po	Fri Jul 14 09:47:05 2017
@@ -151,7 +151,7 @@
 msgid "ZFS-8000-8A.impact"
 msgstr "The file or directory is unavailable."
 msgid "ZFS-8000-8A.action"
-msgstr "\nRun 'zpool status -x' to determine which pool is damaged:\n\n\n# zpool status -x\n  pool: test\n state: ONLINE\nstatus: One or more devices has experienced an error and no valid replicas\n        are available.  Some filesystem data is corrupt, and applications\n        may have been affected.\naction: Destroy the pool and restore from backup.\n   see: http://illumos.org/msg/ZFS-8000-8A\n scrub: none requested\nconfig:\n\n        NAME                  STATE     READ WRITE CKSUM\n        test                  ONLINE       0     0     2\n          c0t0d0              ONLINE       0     0     2\n          c0t0d1              ONLINE       0     0     0\n\nerrors: 1 data errors, use '-v' for a list\n\n\nUnfortunately, the data cannot be repaired, and the only choice to\nrepair the data is to restore the pool from backup.  Applications attempting to\naccess the corrupted data will get an error (EIO), and data may be permanently\nlost.\n\nOn recent versions of Solaris, the list of affected files can be\nretrieved by using the '-v' option to 'zpool status':\n\n\n# zpool status -xv\n  pool: test\n state: ONLINE\nstatus: One or more devices has experienced an error and no valid replicas\n        are available.  Some filesystem data is corrupt, and applications\n        may have been affected.\naction: Destroy the pool and restore from backup.\n   see: http://illumos.org/msg/ZFS-8000-8A\n scrub: none requested\nconfig:\n\n        NAME                  STATE     READ WRITE CKSUM\n        test                  ONLINE       0     0     2\n          c0t0d0              ONLINE       0     0     2\n          c0t0d1              ONLINE       0     0     0\n\nerrors: Permanent errors have been detected in the following files:\n\n        /export/example/foo\n\n\nDamaged files may or may not be able to be removed depending on the\ntype of corruption.  If the corruption is within the plain data, the file should\nbe removable.  If the corruption is in the file metadata, then the file cannot\nbe removed, though it can be moved to an alternate location.  In either case,\nthe data should be restored from a backup source.  It is also possible for the\ncorruption to be within pool-wide metadata, resulting in entire datasets being\nunavailable.  If this is the case, the only option is to destroy the pool and\nre-create the datasets from backup.\n	"
+msgstr "\nRun 'zpool status -x' to determine which pool is damaged:\n\n\n# zpool status -x\n  pool: test\n state: ONLINE\nstatus: One or more devices has experienced an error and no valid replicas\n        are available.  Some filesystem data is corrupt, and applications\n        may have been affected.\naction: Destroy the pool and restore from backup.\n   see: http://illumos.org/msg/ZFS-8000-8A\n scrub: none requested\nconfig:\n\n        NAME                  STATE     READ WRITE CKSUM\n        test                  ONLINE       0     0     2\n          c0t0d0              ONLINE       0     0     2\n          c0t0d1              ONLINE       0     0     0\n\nerrors: 1 data errors, use '-v' for a list\n\n\nUnfortunately, the data cannot be repaired, and the only choice to\nrepair the data is to restore the pool from backup.  Applications attempting to\naccess the corrupted data will get an error (EIO), and data may be permanently\nlost.\n\nOn recent versions of illumos, the list of affected files can be\nretrieved by using the '-v' option to 'zpool status':\n\n\n# zpool status -xv\n  pool: test\n state: ONLINE\nstatus: One or more devices has experienced an error and no valid replicas\n        are available.  Some filesystem data is corrupt, and applications\n        may have been affected.\naction: Destroy the pool and restore from backup.\n   see: http://illumos.org/msg/ZFS-8000-8A\n scrub: none requested\nconfig:\n\n        NAME                  STATE     READ WRITE CKSUM\n        test                  ONLINE       0     0     2\n          c0t0d0              ONLINE       0     0     2\n          c0t0d1              ONLINE       0     0     0\n\nerrors: Permanent errors have been detected in the following files:\n\n        /export/example/foo\n\n\nDamaged files may or may not be able to be removed depending on the\ntype of corruption.  If the corruption is within the plain data, the file should\nbe removable.  If the corruption is in the file metadata, then the file cannot\nbe removed, though it can be moved to an alternate location.  In either case,\nthe data should be restored from a backup source.  It is also possible for the\ncorruption to be within pool-wide metadata, resulting in entire datasets being\nunavailable.  If this is the case, the only option is to destroy the pool and\nre-create the datasets from backup.\n	"
 #
 # code: ZFS-8000-9P
 # keys: ereport.fs.zfs.device.failing